<?php
include('./cms_inc.php');
include('./cms_check.php');
?>
<!doctype html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="" />
<meta name="description" content="" />
</head>
<body>
<div id="layout">
<?php
setcookie('admin_name','',time()-1);
setcookie('admin_password','',time()-1);
setcookie('upload','',time()-1);
header('location:cms_login.php');
?>
</div>
</body>
</html>